<template>
  <header>
    <h1 class="bg-green-400 py-8 text-white text-3xl font-semibold flex justify-center">Simplon CDA - Tic Tac Toe</h1>
  </header>

  <section class="main-container mx-auto md:w-6/12 my-8">
    <Tictactoe/>
  </section>
</template>

<script>
import Tictactoe from './components/Tictactoe.vue'
import './assets/index.css'

export default {
  name: 'App',
  components: {
    Tictactoe
  }
}
</script>

<style>
</style>
